# Uses of Class
org.apache.lucene.sandbox.search.ProfilerCollectorResult

Packages that use ProfilerCollectorResult
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of ProfilerCollectorResult in org.apache.lucene.sandbox.search

  Methods in org.apache.lucene.sandbox.search that return ProfilerCollectorResult
  Modifier and Type
  Method
  Description
  `ProfilerCollectorResult`
  ProfilerCollector.`getProfileResult()`
  `ProfilerCollectorResult`
  ProfilerCollectorManager.`reduce(Collection<ProfilerCollector> collectors)`
  Methods in org.apache.lucene.sandbox.search that return types with arguments of type ProfilerCollectorResult
  Modifier and Type
  Method
  Description
  `List<ProfilerCollectorResult>`
  ProfilerCollectorResult.`getProfiledChildren()`
  Constructor parameters in org.apache.lucene.sandbox.search with type arguments of type ProfilerCollectorResult
  Modifier
  Constructor
  Description
  ``
  `ProfilerCollectorResult(String collectorName, String reason, Long time, List<ProfilerCollectorResult> children)`